<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[SG-PSU3 Power Supply Unit]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module01/sg_mod01_p07.swf"/>
	</Content>
	

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[The System III power supply unit (PSU) provides power to all the modules. It requires a 120V AC/60Hz input power source and a power cord with an <A HREF="asfunction:_root.fShowGlossary,IEC,10,170"><font color="#00FFFF"><u>IEC</u></font></A> connector is required.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>

	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[The model System III CE requires a 240V AC/50Hz input power source.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="320" RemoveCompareId="A2"/>
	
	</Content>
	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[The System III SurGard power supply unit (PSU) provides power to all the modules. It requires a 120V AC/60Hz input power source and a power cord with an IEC connector is required.<br>The model System III CE requires a 240 CAC/50Hz input power source.]]></P1>
	</Content>

  </Contents>
  

